.navbar_parent_div{
    width: 100% !important;
    height: 80px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    z-index: 0;
}

.navbar_inner_div{
    width: 40%;
    height: 100%;
    position: relative;
}

@media (max-width:800px) {
    .navbar_inner_div{
        width: 60%;
    }
}

@media (max-width:450px) {
    .navbar_inner_div{
        width: 70%;
    }
}


.search_input_class{
    width: 100%;
    margin-top: 20px;
    height: 50px;
    border-radius: 25px;
    border: none;
    padding: 5%;
}

.search_input_class:focus {
    border: 1px solid red;
}

.search_icon_class{
    position: absolute;
    width: 25px;
    top: 40%;
    right: 25px;
    cursor: pointer;
}

.search_icon_class:hover{
    transform: scale(1.1);
}

.open_sidebar_btn_class{
    position: absolute;
    top: 20px;
    left: 20px;
    font-size: 20px;
    color: rgb(117, 110, 110);
    cursor: pointer;
    display: none;
    z-index: 0 !important;
}

.open_sidebar_btn_class:hover{
    transform: scale(1.1);
}

.open_right_sidebar_btn_class{
    position: absolute;
    top: 20px;
    right: 20px;
    font-size: 30px;
    color: #7C57FB;
    cursor: pointer;
    display: none;
    z-index: 0 !important;
}

.open_right_sidebar_btn_class:hover{
    transform: scale(1.1);
}


@media (max-width:840px) {
    .open_sidebar_btn_class{
        display: block;
    }
}

@media (max-width:1350px){
    .open_right_sidebar_btn_class{
        display: block;
    }
}
